const { SlashCommandBuilder, EmbedBuilder } = require("discord.js");
const { __glob } = require("../modules/global-variables");
const subplayer = require(__glob.SUBPLAYER);
const packageJson = require(__glob.PACKAGE);

module.exports = {

    data: new SlashCommandBuilder()
    .setName("state")
    .setDescription("Donne le titre de la musique !"),

    async execute(client, interaction) {

        subplayer.getState(client, interaction)
    }

}